#wrap {
	font-size: 1.3em;
	width: 1024px;
	padding: 0px;
	margin: 0 auto;
	position: relative;
	background-color: #000;
}
#nav {
	height: 78px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F0F0F0;
	position: relative;
	left: 0px;
	top: 100px;
	width: 1024px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	z-index: 100;
	margin-top: 240px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	
}

#nav li {
	list-style: none;
	float: left;

}

#nav ul li a span img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#nav ul li a {
	display: block;
	color: #5E1F0E;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 7px;
	padding-left: 20px;
	height: 25px;
	text-align: center;
	font-size: 12px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	
}

#nav li ul {
	display: none;
	width: 23em; /* Width to help Opera out */
	background-color: #71B2AA;
	font-size: 12px;
	color: #6C290F;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6C290F;
}


#nav li:hover ul, #nav li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	color: #FFF;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#nav li:hover li, #nav li.hover li {
	float: none;
	color: #FFF;
}
#nav li li a:hover {
	color: #FFF;
	background-color: #71B2AA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#nav #social {
	height: 50px;
	position: absolute;
	left: 885px;
	top: -45px;
	width: 400px;
}
#nav #social img  {
	float: left;
}

#nav ul li a span hover {
	color: #FFF;
}
#nav ul li ul li a {
	text-align: left;
}
#nav li a:hover {
	color: #FFF;
}
#nav ul li .current img {
	
}
#nav ul .current a span img {
	position: relative;
	padding-bottom: 20px;
}
#nav ul .current a img {
	vertical-align: middle;
	padding: 0px;
}
#abs-logo a img {
	position: absolute;
	left: 7px;
	top: -29px;
}
